package com.xxfc.platform.activity.constant;
/**
 * @author libin
 * @version 1.0
 * @description
 * @data 2019/12/6 12:11
 */
public enum PrizeGoodsTypeEnum {
    PRIZE(1,"奖品"),
    COUPON(2,"优惠券"),
    NO_PRIZE(0,"谢谢惠顾");

    private int code;
    private String desc;

    PrizeGoodsTypeEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
